.embla {
    max-width: 70rem;
    /* border: 2px solid red; */
    margin: auto;
    --slide-height: 11rem;
    --slide-spacing: 1rem;
    --slide-size: 100%;
  }
  .embla__viewport {
    overflow: hidden;
    
    /* border: 1px solid yellow; */
    width: 100%;
  }
  .embla__container {
    backface-visibility: hidden;
    display: flex;
    touch-action: pan-y pinch-zoom;
    margin-left: calc(var(--slide-spacing) * -1);
    padding-top: 4rem;
    /* border: 1px solid rgb(151, 12, 77); */
  }
  .embla__slide {
    flex: 0 0 var(--slide-size);
    min-width: 0;
    padding-left: var(--slide-spacing);
    /* border: 1px solid rgb(79, 38, 191); */
    
    
  }
  .embla__slide__number {
    box-shadow: inset 0 0 0 0.2rem var(--detail-medium-contrast);
    border-radius: 1.8rem;
    font-size: 4rem;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    height: var(--slide-height);
    /* border: 3px solid rgb(20, 192, 8); */
    
  }
  .embla__slide__number img{
    /* border: 3px solid rgb(252, 167, 40); */
    height: 75%;
  }
  